IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'LastUpdDateStamp'
    WHERE SysObjects.Name = 'ArrangementLines'
)
  ALTER TABLE ArrangementLines ADD LastUpdDateStamp DATETIME NOT NULL DEFAULT GETDATE()
GO
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'LastUpdDateStamp'
    WHERE SysObjects.Name = 'Reservations'
)
  ALTER TABLE Reservations ADD LastUpdDateStamp DATETIME NOT NULL DEFAULT GETDATE()
GO
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'LastUpdDateStamp'
    WHERE SysObjects.Name = 'ReservationRoomLine'
)
  ALTER TABLE ReservationRoomLine ADD LastUpdDateStamp DATETIME NOT NULL DEFAULT GETDATE()
GO
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'LastUpdDateStamp'
    WHERE SysObjects.Name = 'ReservationConferenceLine'
)
  ALTER TABLE ReservationConferenceLine ADD LastUpdDateStamp DATETIME NOT NULL DEFAULT GETDATE()
GO